table.cell.border.style
Prev | Tables | Next

## table.cell.border.style

table.cell.border.style — Specifies the border style of table cells

## Synopsis

    <xsl:param name="table.cell.border.style">solid</xsl:param>

## Description

Specifies the border style of table cells.

### Note

To control properties of cell borders in HTML output, you must also turn on the `table.borders.with.css` parameter.

Prev | Up | Next
table.borders.with.css | Home | table.cell.border.thickness